#inputs {
	text-align:center;
}

#inputs div {
	text-align:left;
}

#inputs input[type='text'],
#inputs select {
	margin:5px 0px;
}

#inputs label {
	margin:12px 0px;
}

._box-body input[type='reset'],
._box-body #submit_button,
#content ._box-body .btnsubmit3,
#inputs input[type='submit'] {	
	padding:5px;
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	font-weight:bold;
	color:#fff;
	border:1px solid #009EC3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor:pointer;
	background: rgb(135,224,253); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(135,224,253,1)), color-stop(40%,rgba(83,203,241,1)), color-stop(100%,rgba(5,171,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 ); /* IE6-9 */
}

.border {
	border:1px solid #ccc;
	padding:3px;
	
}

.graph-holder2 {
	float:right;
}

.graph-holder {
	float:left;
}

.graph {
	height:230px;
}

._percent {
	position:relative;
	width: 35px;
	overflow: hidden;
	height: 196px;
}

._percent span {
	font-size:10px;
}

#_100 {
	position:absolute;
	right:1px;
	bottom:180px;
}

#_90 {
	position:absolute;
	right:2px;
	bottom:162px;
}

#_80 {
	position:absolute;
	right:2px;
	bottom:144px;
}

#_70 {
	position:absolute;
	right:2px;
	bottom:128px;
}

#_60 {
	position:absolute;
	right:2px;
	bottom:110px;
}

#_50 {
	position:absolute;
	right:2px;
	bottom:92px;
}

#_40 {
	position:absolute;
	right:2px;
	bottom:74px;
}

#_30 {
	position:absolute;
	right:2px;
	bottom:56px;
}

#_20 {
	position:absolute;
	right:2px;
	bottom:38px;
}

#_10 {
	position:absolute;
	right:2px;
	bottom:19px;
}

#_0 {
	position:absolute;
	right:2px;
	bottom:0px;
}

.graph-area {
	border-left:2px solid #ccc;
	border-bottom:1px solid #ccc;
	background:url('images/graph-bg.jpg') bottom left repeat;
	height:196px;
}

.text-salary { /* class for salary texts */
	color: #444;
	font-weight: NORMAL;
}

/* labels on grids */
DIV.job-labels1 {
	font-family: Arial, Tahoma;
	font-size: 12px;
}
DIV.job-labels1 DIV {
	float:LEFT;
	width:70px;
	text-align: CENTER;
	margin:0px 2px;
}
DIV.job-labels2 {
	font-family: Arial, Tahoma;
	font-size: 12px;
}
DIV.job-labels2 DIV {
	float:LEFT;
	width:70px;
	text-align: CENTER;
	margin:0px 2px;
}


.blue {
	background: #c5d9f1;
}
.grid1-col {
	float:LEFT;
	width:70px;
	text-align:CENTER;
	font-size:12px;
	overflow: HIDDEN;
	position: static;
	margin:0px 2px;
	padding:0px;
}
.grid-row {
	height:20px;
}
.grid2-col {
	float:LEFT;
	width:70px;
	height:196px;
	text-align:CENTER;
	background: url('images/model.png') no-repeat;
	background-position: bottom center;
	margin:0px 2px;
	padding:0px;
}

.grid2-per {
	/*font-weight:BOLD;
	font-size:12px;*/
}
.bar1-img {
	/*height:94px;
	background: url('images/bar.png') no-repeat;*/
}

span.annual-cost {
	color: #000;
}

.grid-graph{
	float: LEFT;
	width: 30px;
}

.grid-percents {
	float: LEFT;
}

.bar-top {
	height: 0px;
	position: static;
}

.bar-bottom {
	background: url('images/model.png') no-repeat;
	background-position: center bottom;
	height: 196px;
	position: static;
}

#bar1-per {
	position: relative; top: 32px; left: 0px;
	z-index: 1;
	font-weight: BOLD;
	font-size: 12px;
	padding:0px;
	margin:0px;
}

#bar2-per {
	position: relative; top: 32px; left: 0px;
	z-index: 1;
	font-weight: BOLD;
	font-size: 12px;
	padding:0px;
	margin:0px;
}

#bar3-per {
	position: relative; top: 32px; left: 0px;
	z-index: 1;
	font-weight: BOLD;
	font-size: 12px;
	padding:0px;
	margin:0px;
}

#bar4-per {
	position: relative; top: 32px; left: 0px;
	z-index: 1;
	font-weight:BOLD;
	font-size:12px;
	padding:0px;
	margin:0px;
}

/* job texts */
DIV.jobs-box {
	font-family:Arial, Tahoma;
	font-size:11px;
}

DIV.jobs-box SPAN {
	font-weight: BOLD;
	cursor: pointer;
}

DIV.jobs-box  {
	font-family: Arial;
	font-size:11px;
	text-align: RIGHT;
}

/* information at the bottom of the page */
.info-box {
	font-family:Arial, Tahoma;
	font-size:11px;
}

.info-box .small-note {
	font-size:10px;
}

TD.cost-box {
	border:1px solid #DFDFDF;
	padding:10px;
}

TD.support-box {
	border:1px solid #DFDFDF;
	padding:10px;
}

TD.services-box {
	border:1px solid #DFDFDF;
	padding:10px;
}

/* contact form */

#content-sub-top {
	text-align:center;
}

#content-sub-top b {
	display:block;
	font-size:16px;
	padding:10px 0px;
}

._box-body {
	background: url(../images/footbox-bg.png) top left repeat-y;
	padding:5px 10px;
	position: relative;
}

._box-body p{
	text-align:center;
	margin:0px;
}

._box-body input[type=text] {
	padding:3px;
	width:90%;
	margin-bottom:3px;
}

._box-body textarea {
	overflow:visible;
	resize:none;
	padding:3px;
}

#content-sub{
	margin:0px 0px 0px 10px;
}

#fn-error,
#ln-error,
#em-error {
	position:absolute;
	color:#cc0000;
	display:none;
}

#fn-error {
	top:5px;
	right:25px;
}

#ln-error {
	top:50px;
	right:25px;
}

#em-error {
	top:95px;
	right:25px;
}

._box-body .btnsubmit3:hover,
._box-body #submit_button:hover {
	text-decoration:none;
}

/* contact form end */